.fileroom-entry {
	.fileroom-header{
		background-color: #F2F5F7;
		padding: 1rem .5rem;
		border-bottom: 1px solid #DADFE3;
		font-weight: bold;
		color: #323232;
		font-size: .9rem;
	}
	.fileroom-list{
		padding: 1rem .5rem;
		background-color: #F2F5F7;
		
		.fileroom-name {
			font-weight: bold;
			a {
				color: #323232;
			}
		}
		.fileroom-expiration{
			color: #607676;
		}
		.fileroom-tags{
			span {
				@extend .tags;
				// padding-right: 1rem;
				// text-decoration: underline;
				// color: #607676;
			}
		}
		.fileroom-action {
			a{

			}
		}

		&:nth-child(even){
			background-color: #EBEFF2;
		}
	}
}